.cols-10 .col-xs-1, .cols-10 .col-sm-1, .cols-10 .col-md-1, .cols-10 .col-lg-1, .cols-10 .col-xs-2, .cols-10 .col-sm-2, .cols-10 .col-md-2, .cols-10 .col-lg-2, .cols-10 .col-xs-3, .cols-10 .col-sm-3, .cols-10 .col-md-3, .cols-10 .col-lg-3, .cols-10 .col-xs-4, .cols-10 .col-sm-4, .cols-10 .col-md-4, .cols-10 .col-lg-4, .cols-10 .col-xs-5, .cols-10 .col-sm-5, .cols-10 .col-md-5, .cols-10 .col-lg-5, .cols-10 .col-xs-6, .cols-10 .col-sm-6, .cols-10 .col-md-6, .cols-10 .col-lg-6, .cols-10 .col-xs-7, .cols-10 .col-sm-7, .cols-10 .col-md-7, .cols-10 .col-lg-7, .cols-10 .col-xs-8, .cols-10 .col-sm-8, .cols-10 .col-md-8, .cols-10 .col-lg-8, .cols-10 .col-xs-9, .cols-10 .col-sm-9, .cols-10 .col-md-9, .cols-10 .col-lg-9, .cols-10 .col-xs-10, .cols-10 .col-sm-10, .cols-10 .col-md-10, .cols-10 .col-lg-10 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.cols-10 .col-xs-1, .cols-10 .col-xs-2, .cols-10 .col-xs-3, .cols-10 .col-xs-4, .cols-10 .col-xs-5, .cols-10 .col-xs-6, .cols-10 .col-xs-7, .cols-10 .col-xs-8, .cols-10 .col-xs-9, .cols-10 .col-xs-10 { float: left; }
.cols-10 .col-xs-1 { width: 10%; }
.cols-10 .col-xs-2 { width: 20%; }
.cols-10 .col-xs-3 { width: 30%; }
.cols-10 .col-xs-4 { width: 40%; }
.cols-10 .col-xs-5 { width: 50%; }
.cols-10 .col-xs-6 { width: 60%; }
.cols-10 .col-xs-7 { width: 70%; }
.cols-10 .col-xs-8 { width: 80%; }
.cols-10 .col-xs-9 { width: 90%; }
.cols-10 .col-xs-10 { width: 100%; }
.cols-10 .col-xs-pull-0 { right: auto; }
.cols-10 .col-xs-pull-1 { right: 10%; }
.cols-10 .col-xs-pull-2 { right: 20%; }
.cols-10 .col-xs-pull-3 { right: 30%; }
.cols-10 .col-xs-pull-4 { right: 40%; }
.cols-10 .col-xs-pull-5 { right: 50%; }
.cols-10 .col-xs-pull-6 { right: 60%; }
.cols-10 .col-xs-pull-7 { right: 70%; }
.cols-10 .col-xs-pull-8 { right: 80%; }
.cols-10 .col-xs-pull-9 { right: 90%; }
.cols-10 .col-xs-pull-10 { right: 100%; }
.cols-10 .col-xs-push-0 { left: auto; }
.cols-10 .col-xs-push-1 { left: 10%; }
.cols-10 .col-xs-push-2 { left: 20%; }
.cols-10 .col-xs-push-3 { left: 30%; }
.cols-10 .col-xs-push-4 { left: 40%; }
.cols-10 .col-xs-push-5 { left: 50%; }
.cols-10 .col-xs-push-6 { left: 60%; }
.cols-10 .col-xs-push-7 { left: 70%; }
.cols-10 .col-xs-push-8 { left: 80%; }
.cols-10 .col-xs-push-9 { left: 90%; }
.cols-10 .col-xs-push-10 { left: 100%; }
.cols-10 .col-xs-offset-0 { margin-left: 0%; }
.cols-10 .col-xs-offset-1 { margin-left: 10%; }
.cols-10 .col-xs-offset-2 { margin-left: 20%; }
.cols-10 .col-xs-offset-3 { margin-left: 30%; }
.cols-10 .col-xs-offset-4 { margin-left: 40%; }
.cols-10 .col-xs-offset-5 { margin-left: 50%; }
.cols-10 .col-xs-offset-6 { margin-left: 60%; }
.cols-10 .col-xs-offset-7 { margin-left: 70%; }
.cols-10 .col-xs-offset-8 { margin-left: 80%; }
.cols-10 .col-xs-offset-9 { margin-left: 90%; }
.cols-10 .col-xs-offset-10 { margin-left: 100%; }
@media (min-width: 768px) { .cols-10 .col-sm-1, .cols-10 .col-sm-2, .cols-10 .col-sm-3, .cols-10 .col-sm-4, .cols-10 .col-sm-5, .cols-10 .col-sm-6, .cols-10 .col-sm-7, .cols-10 .col-sm-8, .cols-10 .col-sm-9, .cols-10 .col-sm-10 { float: left; }
  .cols-10 .col-sm-1 { width: 10%; }
  .cols-10 .col-sm-2 { width: 20%; }
  .cols-10 .col-sm-3 { width: 30%; }
  .cols-10 .col-sm-4 { width: 40%; }
  .cols-10 .col-sm-5 { width: 50%; }
  .cols-10 .col-sm-6 { width: 60%; }
  .cols-10 .col-sm-7 { width: 70%; }
  .cols-10 .col-sm-8 { width: 80%; }
  .cols-10 .col-sm-9 { width: 90%; }
  .cols-10 .col-sm-10 { width: 100%; }
  .cols-10 .col-sm-pull-0 { right: auto; }
  .cols-10 .col-sm-pull-1 { right: 10%; }
  .cols-10 .col-sm-pull-2 { right: 20%; }
  .cols-10 .col-sm-pull-3 { right: 30%; }
  .cols-10 .col-sm-pull-4 { right: 40%; }
  .cols-10 .col-sm-pull-5 { right: 50%; }
  .cols-10 .col-sm-pull-6 { right: 60%; }
  .cols-10 .col-sm-pull-7 { right: 70%; }
  .cols-10 .col-sm-pull-8 { right: 80%; }
  .cols-10 .col-sm-pull-9 { right: 90%; }
  .cols-10 .col-sm-pull-10 { right: 100%; }
  .cols-10 .col-sm-push-0 { left: auto; }
  .cols-10 .col-sm-push-1 { left: 10%; }
  .cols-10 .col-sm-push-2 { left: 20%; }
  .cols-10 .col-sm-push-3 { left: 30%; }
  .cols-10 .col-sm-push-4 { left: 40%; }
  .cols-10 .col-sm-push-5 { left: 50%; }
  .cols-10 .col-sm-push-6 { left: 60%; }
  .cols-10 .col-sm-push-7 { left: 70%; }
  .cols-10 .col-sm-push-8 { left: 80%; }
  .cols-10 .col-sm-push-9 { left: 90%; }
  .cols-10 .col-sm-push-10 { left: 100%; }
  .cols-10 .col-sm-offset-0 { margin-left: 0%; }
  .cols-10 .col-sm-offset-1 { margin-left: 10%; }
  .cols-10 .col-sm-offset-2 { margin-left: 20%; }
  .cols-10 .col-sm-offset-3 { margin-left: 30%; }
  .cols-10 .col-sm-offset-4 { margin-left: 40%; }
  .cols-10 .col-sm-offset-5 { margin-left: 50%; }
  .cols-10 .col-sm-offset-6 { margin-left: 60%; }
  .cols-10 .col-sm-offset-7 { margin-left: 70%; }
  .cols-10 .col-sm-offset-8 { margin-left: 80%; }
  .cols-10 .col-sm-offset-9 { margin-left: 90%; }
  .cols-10 .col-sm-offset-10 { margin-left: 100%; } }
@media (min-width: 992px) { .cols-10 .col-md-1, .cols-10 .col-md-2, .cols-10 .col-md-3, .cols-10 .col-md-4, .cols-10 .col-md-5, .cols-10 .col-md-6, .cols-10 .col-md-7, .cols-10 .col-md-8, .cols-10 .col-md-9, .cols-10 .col-md-10 { float: left; }
  .cols-10 .col-md-1 { width: 10%; }
  .cols-10 .col-md-2 { width: 20%; }
  .cols-10 .col-md-3 { width: 30%; }
  .cols-10 .col-md-4 { width: 40%; }
  .cols-10 .col-md-5 { width: 50%; }
  .cols-10 .col-md-6 { width: 60%; }
  .cols-10 .col-md-7 { width: 70%; }
  .cols-10 .col-md-8 { width: 80%; }
  .cols-10 .col-md-9 { width: 90%; }
  .cols-10 .col-md-10 { width: 100%; }
  .cols-10 .col-md-pull-0 { right: auto; }
  .cols-10 .col-md-pull-1 { right: 10%; }
  .cols-10 .col-md-pull-2 { right: 20%; }
  .cols-10 .col-md-pull-3 { right: 30%; }
  .cols-10 .col-md-pull-4 { right: 40%; }
  .cols-10 .col-md-pull-5 { right: 50%; }
  .cols-10 .col-md-pull-6 { right: 60%; }
  .cols-10 .col-md-pull-7 { right: 70%; }
  .cols-10 .col-md-pull-8 { right: 80%; }
  .cols-10 .col-md-pull-9 { right: 90%; }
  .cols-10 .col-md-pull-10 { right: 100%; }
  .cols-10 .col-md-push-0 { left: auto; }
  .cols-10 .col-md-push-1 { left: 10%; }
  .cols-10 .col-md-push-2 { left: 20%; }
  .cols-10 .col-md-push-3 { left: 30%; }
  .cols-10 .col-md-push-4 { left: 40%; }
  .cols-10 .col-md-push-5 { left: 50%; }
  .cols-10 .col-md-push-6 { left: 60%; }
  .cols-10 .col-md-push-7 { left: 70%; }
  .cols-10 .col-md-push-8 { left: 80%; }
  .cols-10 .col-md-push-9 { left: 90%; }
  .cols-10 .col-md-push-10 { left: 100%; }
  .cols-10 .col-md-offset-0 { margin-left: 0%; }
  .cols-10 .col-md-offset-1 { margin-left: 10%; }
  .cols-10 .col-md-offset-2 { margin-left: 20%; }
  .cols-10 .col-md-offset-3 { margin-left: 30%; }
  .cols-10 .col-md-offset-4 { margin-left: 40%; }
  .cols-10 .col-md-offset-5 { margin-left: 50%; }
  .cols-10 .col-md-offset-6 { margin-left: 60%; }
  .cols-10 .col-md-offset-7 { margin-left: 70%; }
  .cols-10 .col-md-offset-8 { margin-left: 80%; }
  .cols-10 .col-md-offset-9 { margin-left: 90%; }
  .cols-10 .col-md-offset-10 { margin-left: 100%; } }
@media (min-width: 1200px) { .cols-10 .col-lg-1, .cols-10 .col-lg-2, .cols-10 .col-lg-3, .cols-10 .col-lg-4, .cols-10 .col-lg-5, .cols-10 .col-lg-6, .cols-10 .col-lg-7, .cols-10 .col-lg-8, .cols-10 .col-lg-9, .cols-10 .col-lg-10 { float: left; }
  .cols-10 .col-lg-1 { width: 10%; }
  .cols-10 .col-lg-2 { width: 20%; }
  .cols-10 .col-lg-3 { width: 30%; }
  .cols-10 .col-lg-4 { width: 40%; }
  .cols-10 .col-lg-5 { width: 50%; }
  .cols-10 .col-lg-6 { width: 60%; }
  .cols-10 .col-lg-7 { width: 70%; }
  .cols-10 .col-lg-8 { width: 80%; }
  .cols-10 .col-lg-9 { width: 90%; }
  .cols-10 .col-lg-10 { width: 100%; }
  .cols-10 .col-lg-pull-0 { right: auto; }
  .cols-10 .col-lg-pull-1 { right: 10%; }
  .cols-10 .col-lg-pull-2 { right: 20%; }
  .cols-10 .col-lg-pull-3 { right: 30%; }
  .cols-10 .col-lg-pull-4 { right: 40%; }
  .cols-10 .col-lg-pull-5 { right: 50%; }
  .cols-10 .col-lg-pull-6 { right: 60%; }
  .cols-10 .col-lg-pull-7 { right: 70%; }
  .cols-10 .col-lg-pull-8 { right: 80%; }
  .cols-10 .col-lg-pull-9 { right: 90%; }
  .cols-10 .col-lg-pull-10 { right: 100%; }
  .cols-10 .col-lg-push-0 { left: auto; }
  .cols-10 .col-lg-push-1 { left: 10%; }
  .cols-10 .col-lg-push-2 { left: 20%; }
  .cols-10 .col-lg-push-3 { left: 30%; }
  .cols-10 .col-lg-push-4 { left: 40%; }
  .cols-10 .col-lg-push-5 { left: 50%; }
  .cols-10 .col-lg-push-6 { left: 60%; }
  .cols-10 .col-lg-push-7 { left: 70%; }
  .cols-10 .col-lg-push-8 { left: 80%; }
  .cols-10 .col-lg-push-9 { left: 90%; }
  .cols-10 .col-lg-push-10 { left: 100%; }
  .cols-10 .col-lg-offset-0 { margin-left: 0%; }
  .cols-10 .col-lg-offset-1 { margin-left: 10%; }
  .cols-10 .col-lg-offset-2 { margin-left: 20%; }
  .cols-10 .col-lg-offset-3 { margin-left: 30%; }
  .cols-10 .col-lg-offset-4 { margin-left: 40%; }
  .cols-10 .col-lg-offset-5 { margin-left: 50%; }
  .cols-10 .col-lg-offset-6 { margin-left: 60%; }
  .cols-10 .col-lg-offset-7 { margin-left: 70%; }
  .cols-10 .col-lg-offset-8 { margin-left: 80%; }
  .cols-10 .col-lg-offset-9 { margin-left: 90%; }
  .cols-10 .col-lg-offset-10 { margin-left: 100%; } }
